## phlipple 0.8.2

=== debian/changelog ===
phlipple (0.8.2-1) unstable; urgency=low

  * Initial release. Closes: #648909

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 16 Nov 2011 02:07:38 +0100
