=== debian/control ===
Source: phlipple
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt, autotools-dev,
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev,
 libglew1.6-dev | libglew1.5-dev
Standards-Version: 3.9.2
Homepage: http://phuzzboxmedia.com/games/phlipple
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/phlipple/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/phlipple/?op=log

Package: phlipple
Architecture: any
Depends: phlipple-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: phlipple-dbg (= ${binary:Version})
Description: reduce 3D shapes to a single square
 Phlipple is a unique puzzle game. The goal of every level is to reduce
 a 3D shape to a single square. Elimination of squares is done by flipping
 edges around just like in a cardboard box. It starts off relatively easy
 to teach the basics just to later on serve hours of brain tickling fun.
 It's a great way to train memory as well as orientation in 3D.

Package: phlipple-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: phlipple (>= ${source:Version})
Description: reduce 3D shapes to a single square - game data
 Phlipple is a unique puzzle game. The goal of every level is to reduce
 a 3D shape to a single square. Elimination of squares is done by flipping
 edges around just like in a cardboard box. It starts off relatively easy
 to teach the basics just to later on serve hours of brain tickling fun.
 It's a great way to train memory as well as orientation in 3D.
 .
 This package contains the game data.

Package: phlipple-dbg
Section: debug
Priority: extra
Architecture: any
Depends: phlipple (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: reduce 3D shapes to a single square - debug
 Phlipple is a unique puzzle game. The goal of every level is to reduce
 a 3D shape to a single square. Elimination of squares is done by flipping
 edges around just like in a cardboard box. It starts off relatively easy
 to teach the basics just to later on serve hours of brain tickling fun.
 It's a great way to train memory as well as orientation in 3D.
 .
 This package contains the debugging symbols.
