=== debian/control ===
Source: phlipple
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
 Peter Pentchev <roam@ringlet.net>
Build-Depends:
 debhelper-compat (= 13),
 libglew-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/games-team/phlipple.git
Vcs-Browser: https://salsa.debian.org/games-team/phlipple
Homepage: http://sourceforge.net/projects/phlipple/

Package: phlipple
Architecture: any
Depends:
 phlipple-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: reduce 3D shapes to a single square
 Phlipple is a unique puzzle game. The goal of every level is to reduce
 a 3D shape to a single square. Elimination of squares is done by flipping
 edges around just like in a cardboard box. It starts off relatively easy
 to teach the basics just to later on serve hours of brain tickling fun.
 It's a great way to train memory as well as orientation in 3D.

Package: phlipple-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 phlipple (>= ${source:Version})
Description: reduce 3D shapes to a single square - game data
 Phlipple is a unique puzzle game. The goal of every level is to reduce
 a 3D shape to a single square. Elimination of squares is done by flipping
 edges around just like in a cardboard box. It starts off relatively easy
 to teach the basics just to later on serve hours of brain tickling fun.
 It's a great way to train memory as well as orientation in 3D.
 .
 This package contains the game data.
