=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--datarootdir=\$${prefix}/share \
		--bindir=\$${prefix}/games \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

override_dh_missing:
	dh_missing --list-missing
